package com.example.todolist.exception;

import lombok.Getter;

@Getter
public class NotFoundException extends RuntimeException {
    private final String messageCode;
    private final Object[] args;

    public NotFoundException(String messageCode, Object... args) {
        super(messageCode);
        this.messageCode = messageCode;
        this.args = args;
    }
}
